# TEST
# the name of the actions cannot contain white spaces

# EXCEPTION
expected_exception:
    class: InvalidArgumentException
    message_string: 'The name of the "Invalid action name" action defined in the "list" view of the "TestEntity" entity contains invalid characters (allowed: letters, numbers, underscores; the first character cannot be a number).'

# CONFIGURATION
easy_admin:
    list:
        actions:
            - { name: 'Invalid action name' }
    entities:
        TestEntity: AppTestBundle\Entity\UnitTests\Category
